<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>me.eugeniomarletti.kotlin.metadata</groupId>
  <artifactId>kotlin-metadata</artifactId>
  <versioning>
    <release>1.4.0</release>
    <versions>
      <version>1.4.0</version>
    </versions>
    <lastUpdated>20180713165631</lastUpdated>
  </versioning>
</metadata>
